## debian-lan-config 0.12

=== debian/changelog ===
debian-lan-config (0.12) unstable; urgency=low

  * Implement ROAMING class, which allows using machines off-line.
  * Add roaming machine installation to the PXE-boot menu.
  * Switch to dynamic DNS updates.  Improve DHCPd configuration and
    improve handling of unknown machines that do not provide a hostname.
  * Enable disk cache for squid.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 08 Jun 2013 08:23:39 +0200

debian-lan-config (0.11) unstable; urgency=low

  * Fix lintian warnings and errors.
  * Config space:  Add localization class FR_BELGIAN, thanks to Julien
    Lambot.  Create certificate for dovecot and replace the default one.
    Do not add unnecessary modules to '/etc/modules'.  Use default options
    for NFSv4 mounts.
  * Enable 'dialog' to choose setup variant during installation or
    conversion.  Non-interactive installations are possible by providing
    the necessary FAI variables as kernel boot parameters.  Thanks to
    Andreas Schockenhoff.
  * Small fixes and improvements.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 20 May 2013 20:45:09 +0200

debian-lan-config (0.10) unstable; urgency=low

  * Remove disk checks for diskless clients in munin.
  * Increase the default size range of /boot and /var partitions.
  * Improve debian-lan script (distribution of Kerberos keytabs).
  * Packaging:  Team maintenance.  Bump debian/compat to 9.
  * Small fixes/improvements, cleanup and cosmetics (Closes: #705891):
    - Only allow signed APT repositories.
    - Fix permissions for the public key of the local APT repository.
    - Enable the local APT repository for the 'mainserver'.
    - Rename some scripts for consistency, typos, ... .
    - Remove workaround for apt-cacher-ng as it is not needed anymore.
    - Add acpi-support-base package.
  * Rework the creation of self-signed certificates (subjectAltName=...).
  * Add link to the GOsa password changing page on the Debian-LAN intranet
    site and make it the default home page on the clients.
  * Many thanks to Andreas Schockenhoff, Julien Lambot and Michael Welsh
    Duggan for various valuable input.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 04 May 2013 14:38:17 +0200

debian-lan-config (0.9) experimental; urgency=low

  * Initial packaged release.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 25 Mar 2013 14:17:37 +0100
