## debian-lan-config 0.13~bpo70+4

=== debian/changelog ===
debian-lan-config (0.13~bpo70+4) wheezy-backports; urgency=medium

  * Fix squid as package cache if dansguardian is used.
  * Implement unburden-home-dir.
  * Fixes and improvements in scripts:  'add2gosa' and 'debian-lan'

 -- Andreas B. Mundt <andi@debian.org>  Sat, 01 Mar 2014 18:23:54 +0100

debian-lan-config (0.13~bpo70+3) wheezy-backports; urgency=low

  * Switch from apt-cacher-ng to Squid as package cache.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 01 Nov 2013 11:30:30 +0100

debian-lan-config (0.13~bpo70+2) wheezy-backports; urgency=low

  * Switch to apt-cacher-ng from backports.  The version in wheezy is too
    buggy.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 11 Oct 2013 18:32:31 +0200

debian-lan-config (0.13~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 02 Aug 2013 09:21:33 +0200

debian-lan-config (0.13) unstable; urgency=low

  * Fix timeout in PXE menu.
  * Rearrange squid cfengine script to make it succeed in a single run.
  * Increase squid cache size.
  * Add FIREWALL class and the new machine 'gateway', a simple
    gateway/firewall.
  * Enable shorewall for the 'two-interfaces'-setup.
  * Fix permission problem when executing '/etc/rc.local' manually.
  * Add some packages to DESKTOP, DISKLESS_CLIENT and EDU class.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 01 Aug 2013 21:02:25 +0200
