## debian-lan-config 0.13~bpo70+5

=== debian/changelog ===
debian-lan-config (0.13~bpo70+5) wheezy-backports; urgency=medium

  * Improved automatic kerberos machine key distribution.
  * Installation:
    - Add check if the network (APT repository) is available.
    - Add hook to remove old partition table before installation.
  * Icinga improvements:
    - no email notifications for client machines
    - monitor upgradable packages on diskless machines

 -- Andreas B. Mundt <andi@debian.org>  Sun, 11 May 2014 21:16:09 +0200
