=== debian/control ===
Source: debian-lan-config
Section: admin
Priority: extra
Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.4
Homepage: http://wiki.debian.org/DebianLAN
Vcs-Git: git://anonscm.debian.org/collab-maint/debian-lan.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian-lan.git

Package: debian-lan-config
Architecture: all
Depends: ${misc:Depends}
Suggests: fai-server
Description: FAI config space for the Debian-LAN system
 The Debian-LAN (Debian Local Area Network) project makes running
 Debian in a local area network easy without losing flexibility.
 It may be used by schools, work groups, associations and small
 enterprises or to install complex test environments.
 .
 Debian-LAN uses FAI (Fully Automatic Installation) to install and
 configure all machines in the network.
 .
 This package contains the FAI config space.
