## debian-lan-config 0.15

=== debian/changelog ===
debian-lan-config (0.15) unstable; urgency=medium

  * Merge FAI 4.2, no non-free firmware, minor fixes and improvements.
  * Reduce default squid disk cache and increase root partition size.
  * Switch to NFSv4 everywhere.
  * Improve the setup of the chroots for FAI and diskless machines.
  * Implement SSHFS_CLIENT class for diskless clients.  Modify default
    restrictions for ssh access (needed for sshfs).
  * Remove initramfs-tools and memtest86+ from package list.
  * Make sure dnsmasq listens on the internal interface (gateway).

 -- Andreas B. Mundt <andi@debian.org>  Thu, 19 Jun 2014 11:04:56 +0200

debian-lan-config (0.14) unstable; urgency=medium

  * Switch from apt-cacher-ng to Squid as package cache.
  * Switch to jessie repositories.  Dracut by default in the chroots.
  * Merge with FAI 4.1 examples config space, fixes for jessie.
  * Implement unburden-home-dir.
  * Add hook to remove old partition tables before installation.
  * Add check if the network (APT repository) is available.
  * Icinga:  Check if diskless machines need any package updates.  Do not
    send notifications for hosts that are switched on and off.
  * Improved kerberos machine key distribution.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Thu, 15 May 2014 14:25:03 +0200
