=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.debian.org/DebianLAN
 Vcs-Git: git://anonscm.debian.org/collab-maint/debian-lan.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian-lan.git
