## debian-lan-config 0.19

=== debian/changelog ===
debian-lan-config (0.19) unstable; urgency=medium

  * Adapt to the format of '/etc/debian_version' (closes: #774035).
  * Enable 'jessie' repositories for di-netboot-assistant.
  * Preseed the grub installation and fix PXE-boot from the local disk.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 31 Dec 2014 10:38:21 +0100

debian-lan-config (0.18) unstable; urgency=medium

  * Work around broken di-netboot-assistant only if necessary to avoid
    problems with the (expected) fixed di-netboot-assistant package.
  * Enable SSL for the dovecot imap server.  The dovecot package switched
    to no SSL by default.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 05 Dec 2014 14:02:20 +0100

debian-lan-config (0.17) unstable; urgency=medium

  * Update package selection:  Standard Gnome desktop on clients.
  * Increase minimal size of some partitions.
  * Use Debian default umask, remove modification scripts.
  * Minor modifications and cosmetics. Merge FAI upstream.
  * Restore capabilities that get lost in the base.tar.xz archive.
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Thu, 23 Oct 2014 08:44:10 +0200

debian-lan-config (0.16) unstable; urgency=medium

  * Merge FAI modifications.
  * Mount /sys and /proc in the chroot to avoid warnings.
  * CUPS:
    - Fix false positive CUPS warning in icinga.
    - Fix access to CUPS in combination with systemd.
  * Chroots:
    - Simplify the setup and do not use 'rc.local'.
    - Add note in motd.
  * Optional PXE installation method (debian-installer and preseeding).
  * Do not switch on unburden-home-dir by default.
  * Pam-script fixes/updates.
  * Use gdm3 by default on clients (better systemd integration).

 -- Andreas B. Mundt <andi@debian.org>  Sun, 05 Oct 2014 12:30:04 +0200
