## debian-lan-config 0.19+deb8u1

=== debian/changelog ===
debian-lan-config (0.19+deb8u1) stable-proposed-updates; urgency=medium

  * Fix package names on i386.
  * Workarounds: #759424 (di-n-a) removed, #774033 (deadlock) added.
    - With the NMUed di-netboot-assistant package available in jessie,
      only chain.c32 has to be copied to the tftp-boot directory.  It is
      needed to boot from the local disk in the Debian-LAN PXE menu.
    - The Debian-LAN live system freezes when mounting the home
      directory with NFSv4.  Switch back to NFSv3 which works fine.
  * Fix squid configuration:  Modify ordering to succeed in a single
    cfengine pass.
  * Comment 'browser-plugin-gnash' and 'adzapper' in the package-list and
    the corresponding script:  These packages did not make it into jessie.
  * Define the replacement of exim4-daemon-light by exim4-daemon-heavy and
    sudo by sudo-ldap to make conversion more robust.
  * Describe how to use an arbitrary hostname for the 'mainserver'.
  * Add libcgi-fast-perl to make the zoom in munin work.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 17 May 2015 20:22:54 +0200
