## debian-lan-config 0.19+deb8u2

=== debian/changelog ===
debian-lan-config (0.19+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team
  * Fix kadmin access rules
  * Add NEWS file

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 10 Jan 2020 03:39:34 +0530
