## debian-lan-config 0.21

=== debian/changelog ===
debian-lan-config (0.21) unstable; urgency=medium

  * Set LC_ALL=C before executing sss_cache:  It fails without if run by
    www-data.
  * Switch to the next Debian release: 'stretch'.
  * Replace 'http.debian.net' by 'httpredir.debian.org'.
  * Add libcgi-fast-perl to make the zoom in munin work.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 28 May 2015 14:52:33 +0200

debian-lan-config (0.20) unstable; urgency=medium

  * Switch to sssd everywhere (cf. #759544).
  * Fix package names on i386.
  * Workarounds: #759424 (di-n-a) removed, #774033 (deadlock) added.
  * Invalidate the sssd cache when adding/removing content.
  * Fix ordering to succeed in single cfengine pass.
  * Make conversion more robust.  Allow arbitrary hostnames.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 03 May 2015 11:13:43 +0200
