## debian-lan-config 0.22

=== debian/changelog ===
debian-lan-config (0.22) unstable; urgency=medium

  * Disable backports.
  * Remove separate /usr partition.
  * Rename *.source to *.sh (FAI upstream change).
  * Fixes for di-netboot-assistant.
  * Updates and fixes for stretch and FAI upstream.
  * Handle dynamic NIC labels.
  * Fixes and updates for squid and dhcp-server.
  * Fix shorewall NIC labels.
  * Fix NFSROOT and PXE booting.
  * Switch autofs to sssd caching.
  * Remove unburden-home-dir, cleanup, iceweases → firefox.
  * Switch to systemd-networkd.
  * Temporary fixes and workarounds.
  * Add note to README.
  * Bump Stanards-Version to 3.9.8 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Wed, 10 Aug 2016 13:14:15 +0200
