## debian-lan-config 0.23

=== debian/changelog ===
debian-lan-config (0.23) unstable; urgency=medium

  [ Andreas B. Mundt ]
  * Fix diskless clients (closes: #774033).
  * Updates and fixes for GOsa².
  * Fixes for fai-cd.

  [ Afif Elghraoui ]
  * Use correct http root in APT_REPO_DIR
  * Prevent HOSTNAME from evaluating to FQDN (from FAI 5 updates)

  [ Andreas B. Mundt ]
  * Updates and fixes for icinga.
  * Fix shorewall setup.
  * Update package selection.
  * Use ldap as fallback for automounts.
  * First step towards nbd swap activation.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 24 Jan 2017 14:00:06 +0100
