=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.debian.org/DebianLAN
 Vcs-Git: git://anonscm.debian.org/collab-maint/debian-lan.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian-lan.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/debian-lan.git
 
 Package: debian-lan-config
 Architecture: all
