## debian-lan-config 0.23+deb9u1

=== debian/changelog ===
debian-lan-config (0.23+deb9u1) stretch-security; urgency=high

  * Fix kadmin access rules.
  * Add NEWS file.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 27 Dec 2019 14:30:19 +0100
