## debian-lan-config 0.23+deb9u1build0.18.04.1

=== debian/changelog ===
debian-lan-config (0.23+deb9u1build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian 

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Wed, 16 Sep 2020 10:36:10 -0300
