## debian-lan-config 0.24

=== debian/changelog ===
debian-lan-config (0.24) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andreas B. Mundt ]
  * Update 'README.Debian', switch from stretch to buster.
  * Update package name and selection.
  * Remove di-netboot-assistant setup, keep it a separate project.
  * Eliminate the use of cfengine scripts.
  * Bump Standards-Version to 4.2.1 and dh compat level to 11.
  * Import some updates from FAI upstream.
  * Updates and fixes in the config space for buster.
  * Remove CUPS_{CLIENT,SERVER} and MAIL_SERVER classes.
  * Fix sssd autofs (default schema changed).
  * Add 'haveged' to avoid low entropy failures.
  * Rely on auto detection for idmapd, gssd and svcgssd.
  * Index 'sudoHost' in slapd.
  * Set 'SUDO_FORCE_REMOVE=yes' to be able to replace 'sudo'.

 -- Andreas B. Mundt <andi@debian.org>  Sat, 06 Oct 2018 19:37:17 +0300
