=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: debian-lan-config
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
-Homepage: http://wiki.debian.org/DebianLAN
-Vcs-Git: git://anonscm.debian.org/collab-maint/debian-lan.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/debian-lan.git
+Build-Depends: debhelper (>= 11.0.0)
+Standards-Version: 4.2.1
+Homepage: https://wiki.debian.org/DebianLAN
+Vcs-Browser: https://salsa.debian.org/debian/debian-lan
+Vcs-Git: https://salsa.debian.org/debian/debian-lan.git
 
 Package: debian-lan-config
 Architecture: all
