## debian-lan-config 0.25

=== debian/changelog ===
debian-lan-config (0.25) unstable; urgency=medium

  * Remove some packages from NFSROOT; fix fstab entries.
  * Fixes for diskless clients.
  * Use NFSv4 to serve FAI config space.
  * Add 'Multi-Arch: foreign' to 'debian/control'.
  * Upgrade to icinga2 and icinga2-classicui.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 21 Oct 2018 08:13:37 +0300
