## debian-lan-config 0.25%2Bdeb10u1

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: debian-lan-config
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: fai-server
 Description: FAI config space for the Debian-LAN system
