## debian-lan-config 0.25+deb10u1

=== debian/changelog ===
debian-lan-config (0.25+deb10u1) buster-security; urgency=high

  * Fix kadmin access rules.
  * Add NEWS file.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 27 Dec 2019 14:21:49 +0100
