## debian-lan-config 0.25+deb10u1+nmu1

=== debian/changelog ===
debian-lan-config (0.25+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:25 +0800
