## debian-lan-config 0.26

=== debian/changelog ===
debian-lan-config (0.26) unstable; urgency=high

  * Prepare for salsa-ci.
  * Fix kadmin access rules (closes: #947459).
  * Bump Standards-Version to 4.4.1:
    - Switch to dh compat level to 12 and remove dh-compat-file.
    - Add lintian-overrides to ignore false positives.
    - Set Rules-Requires-Root: no.

 -- Andreas B. Mundt <andi@debian.org>  Tue, 24 Dec 2019 14:52:12 +0100
