=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper (>= 11.0.0)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://wiki.debian.org/DebianLAN
 Vcs-Browser: https://salsa.debian.org/debian/debian-lan
 Vcs-Git: https://salsa.debian.org/debian/debian-lan.git
