## debian-lan-config 0.27

=== debian/changelog ===
debian-lan-config (0.27) unstable; urgency=medium

  * Update 'sources.list' files for bullseye (closes: #969936).
  * debian/copyright: spaces rather than tabs to start continuation lines.
  * Update standards version to 4.5.0, no changes needed.
  * Switch dh compat level to 13.
  * Make sure some services are not started during conversion.
  * Workaround and many fixes/adaptions for bullseye.
  * Fixes for SSSD: Services are socket activated by now.
  * Update boot parameters for diskless machines.

 -- Andreas B. Mundt <andi@debian.org>  Mon, 26 Oct 2020 18:04:03 +0100
