=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian LAN Developers <debian-lan-devel@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://wiki.debian.org/DebianLAN
 Vcs-Browser: https://salsa.debian.org/debian/debian-lan
 Vcs-Git: https://salsa.debian.org/debian/debian-lan.git
