## debian-lan-config 0.28

=== debian/changelog ===
debian-lan-config (0.28) unstable; urgency=medium

  * Add autopkgtest with shellcheck.
  * Fix shellcheck complaints (closes: #793624).
  * Bump Standards-Version to 4.5.1 (no changes needed).
  * Small fixes and cleanup.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 24 Dec 2020 13:33:10 +0100
