=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://wiki.debian.org/DebianLAN
 Vcs-Browser: https://salsa.debian.org/debian/debian-lan
 Vcs-Git: https://salsa.debian.org/debian/debian-lan.git
