=== debian/tests/control ===
Tests: run-shellcheck
Depends: shellcheck, @
Restrictions:
